{
  "name": "@kit/doctor",
  "private": true,
  "version": "0.1.0",
  "scripts": {
    "clean": "git clean -xdf .turbo node_modules",
    "typecheck": "tsc --noEmit"
  },
  "devDependencies": {
    "@hookform/resolvers": "^5.0.1",
    "@kit/next": "workspace:*",
    "@kit/shared": "workspace:*",
    "@kit/supabase": "workspace:*",
    "@kit/tsconfig": "workspace:*",
    "@kit/ui": "workspace:*",
    "@kit/user-analyses": "workspace:*",
    "@makerkit/data-loader-supabase-core": "^0.0.10",
    "@makerkit/data-loader-supabase-nextjs": "^1.2.5",
    "@supabase/supabase-js": "2.49.4",
    "@tanstack/react-query": "5.76.1",
    "@tanstack/react-table": "^8.21.3",
    "@types/react": "19.1.4",
    "lucide-react": "^0.510.0",
    "next": "15.3.2",
    "react": "19.1.0",
    "react-dom": "19.1.0"
  },
  "exports": {
    ".": "./src/index.ts",
    "./services/*": "./src/lib/server/services/*.ts",
    "./actions/*": "./src/lib/server/actions/*.ts",
    "./schema/*": "./src/lib/server/schema/*.ts",
    "./lib/*": "./src/lib/*.ts"
  },
  "typesVersions": {
    "*": {
      "*": [
        "src/*"
      ]
    }
  }
}
